<?php 
$lang['payment_method'] = 'Phương thức thanh toán';
$lang['update_password'] = 'Cập nhật Mật khẩu';
$lang['password'] = 'Mật khẩu';
$lang['update'] = 'CẬP NHẬT';
$lang['orders'] = 'Lệnh';
$lang['all_notification'] = 'Tất cả Thông báo';
$lang['delete_selected'] = 'Xóa Đã chọn';
$lang['select_all'] = 'Chọn Tất cả';
$lang['select_notification'] = 'Chọn Thông báo';
$lang['client_control'] = 'Điều khiển Máy khách';
$lang['client_panel'] = 'BẢNG ĐIỀU KHIỂN KHÁCH HÀNG';
$lang['my_orders'] = 'Mệnh lệnh của tôi';
$lang['notification'] = 'Thông báo';
$lang['view_all'] = 'Xem Tất cả';
$lang['welcome'] = 'Chào mừng';
$lang['logout'] = 'Logout';
$lang['order_id'] = 'Id đơn hàng';
$lang['featured_image'] = 'Ảnh nổi bật';
$lang['transaction'] = 'Giao dịch';
$lang['details'] = 'Chi tiết';
$lang['order_list'] = 'Danh sách đơn hàng';
$lang['order_detail'] = 'Chi tiết đơn hàng';
$lang['order_details'] = 'Chi tiết đơn hàng';
$lang['product_feature'] = 'Tính năng sản phẩm';
$lang['price'] = 'Giá';
$lang['order_user_referred_by'] = 'Người dùng đơn hàng được giới thiệu bởi';
$lang['email'] = 'Email';
$lang['order_total'] = 'Tổng số đơn hàng';
$lang['sub_total'] = 'Tổng phụ';
$lang['grand_total'] = 'Tổng số lớn';
$lang['order_status'] = 'Trạng thái Đơn hàng';
$lang['dashboard'] = 'Bảng điều khiển';
$lang['profile'] = 'Hồ sơ';
$lang['edit_profile'] = 'Sửa Hồ sơ';
$lang['first_name'] = 'Tên thánh';
$lang['last_name'] = 'Họ';
$lang['your_email'] = 'Email của bạn';
$lang['phone_number'] = 'Số điện thoại';
$lang['select_country'] = 'Chọn Quốc gia';
$lang['pincode'] = 'Số định danh cá nhân';
$lang['member_image'] = 'Ảnh thành viên';
$lang['choose_file'] = 'Chọn Tệp';
$lang['update_profile'] = 'Cập nhật Hồ sơ';
$lang['update_shipping'] = 'Cập nhật Vận chuyển';
$lang['user_profile_updated_successfully!'] = 'Hồ sơ người dùng được cập nhật thành công!';
$lang['old_password_not_matched.'] = 'Mật khẩu cũ không khớp.';
$lang['profile_updated_successfuly'] = 'Hồ sơ được cập nhật thành công';
$lang['change_password'] = 'Thay đổi Mật khẩu';
$lang['old_password'] = 'Mật khẩu cũ';
$lang['new_password'] = 'Mật khẩu Mới';
$lang['confirm_password'] = 'Xác nhận Mật khẩu';
$lang['client_dashboard'] = 'Bảng điều khiển khách hàng';
$lang['errors_exists_in_form'] = 'Lỗi tồn tại trong hình thức.';
$lang['product_info'] = 'Thông tin sản phẩm';
$lang['name'] = 'Tên';
$lang['unit_price'] = 'Đơn giá';
$lang['quantity'] = 'Số lượng';
$lang['commission_type'] = 'Loại hoa hồng';
$lang['commission_amount'] = 'Số tiền hoa hồng';
$lang['total_discount'] = 'Tổng chiết khấu';
$lang['total'] = 'Tất cả';
$lang['code'] = 'Mã';
$lang['applied'] = 'Ứng dụng';
$lang['order_payment_info'] = 'Thông tin thanh toán đơn hàng';
$lang['mode'] = 'Chế độ';
$lang['transaction_id'] = 'Id giao dịch';
$lang['payment_status'] = 'Trạng thái thanh toán';
$lang['waiting_for_payment_status'] = 'Đang chờ trạng thái thanh toán';
$lang['shipping_details'] = 'Chi tiết vận chuyển';
$lang['address'] = 'Địa chỉ';
$lang['country'] = 'Quốc gia';
$lang['state'] = 'Tiểu bang';
$lang['city'] = 'Thành phố';
$lang['postal_code'] = 'Mã bưu chính';
$lang['update_order_status'] = 'Cập nhật Trạng thái Đơn hàng';
$lang['status'] = 'Tình trạng';
$lang['comment'] = 'Bình luận';
$lang['no_any_order_status'] = 'Không có bất kỳ trạng thái đơn hàng nào';
